import HomeButtonLinks from "../components/HomeButtonLinks.tsx";
import SocialLinks from "../components/SocialLinks.tsx";
import TechLinks from "../components/TechLinks.tsx";

export default function Home() {
  return (
    <>
      <img
        src="/logo.webp"
        alt="A drawing of Atridad Lahiji by Shelze!"
        height={200}
        width={200}
      />

      <h1 class="bg-gradient-to-r from-primary via-secondary to-accent bg-clip-text text-transparent text-6xl font-bold">
        Atridad Lahiji
      </h1>

      <h2 class="text-2xl font-bold">Places I Exist:</h2>

      <SocialLinks />

      <h2 class="text-2xl font-bold">Stuff I Use:</h2>

      <TechLinks />

      <HomeButtonLinks />
    </>
  );
}
